RubyGems Navigation menu

backup-restorer 0.1.0

Tool for use with backup gem to restore your backups

Gemfile
          gem 'backup-restorer', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install backup-restorer
  
  
  
  
  
  
  

Total downloads 1,802

For this version 1,802

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - June 16, 2011 (6 KB)

Runtime Dependencies: